function FileData_Pairs(x)
{
x.t("143","tibco");
x.t("parameter","description");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","tibemsdestination_gettype");
x.t("description","destination");
x.t("end-call","destination");
x.t("type","cobol");
x.t("type","returning");
x.t("type","destination");
x.t("type","function");
x.t("type","location");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsdestination_gettype");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","tibemsdestination");
x.t("destination","type");
x.t("destination","reference");
x.t("destination","tibemsdestinationtype");
x.t("destination","usage");
x.t("destination","object");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("stores","type");
x.t("purpose","type");
x.t("reference","type");
x.t("tibco","software");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("value","destination");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibemsdestinationtype");
x.t("page","143");
x.t("call","call");
x.t("call","tibemsdestination_gettype");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsdestination_gettype","tibemsdestination");
x.t("tibemsdestination_gettype","function");
x.t("tibemsdestination_gettype","tibco");
x.t("tibemsdestination_gettype","using");
x.t("tibemsdestination_gettype","tibemsdestination_gettype");
x.t("object","declaration");
}
